Bug 144863 - Is not possible to build ruby, php and groovy builds
Is not possible to build ruby, php and groovy builds
Status: RESOLVED FIXED
Product: www
Classification: Unclassified
Component: Builds & Repositories
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jesse Glick
nbbuild-issues@ide
:
: 144812 (view as bug list)
Depends on:
Blocks: 143236
  Show dependency treegraph
 
Reported: 2008-08-22 14:33 UTC by Petr Pisl
Modified: 2008-08-23 05:15 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Pisl 2008-08-22 14:33:26 UTC
It looks like after a Jesse's change is not possible to build clusters like php. 

ant build-nozip -Dcluster.config=php

The build fails due to an error in db, where is not possible to build javahelp. On the other hand the all distro is
built correctly. It looks like there has to be built API support to finish the clusters built correctly.
Comment 1 Jesse Glick 2008-08-22 18:04:37 UTC
After what change?
Comment 2 Andrei Badea 2008-08-22 18:10:44 UTC
Looks caused (or exposed) by the change to projectized.xml in #8647aaf569db.

Comment 3 Jesse Glick 2008-08-22 18:16:39 UTC
Right, sorry. main #8185d4cab90c
Comment 4 Jesse Glick 2008-08-22 18:19:44 UTC
*** Issue 144812 has been marked as a duplicate of this issue. ***
Comment 5 Quality Engineering 2008-08-23 05:15:05 UTC
Integrated into 'main-golden', available in build *200808230201* on http://bits.netbeans.org/dev/nightly/
Changeset: http://hg.netbeans.org/main/rev/8185d4cab90c
User: Jesse Glick <jglick@netbeans.org>
Log: #144863: was not possible to build JavaHelp in case harness cluster had not been built.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo